

#form-bg input:focus,
#form-bg textarea:focus {
	border-color: #d80e03;
}



.btn-primary {
    background-image: -webkit-linear-gradient(top,#d80e03 0,#d80e03 100%);
    background-image: -o-linear-gradient(top,#d80e03 0,#d80e03 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#d80e03),to(#d80e03));
    background-image: linear-gradient(to bottom,#d80e03 0,#d80e03 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd80e03', endColorstr='#ff225a09', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #fff;
    width: 40%;
}

.checkbox-inline, .radio-inline {
    position: relative;
    display: inline-block;
    padding-left: 25px;
    margin-bottom: 0;
    font-weight: 800;
    vertical-align: middle;
    cursor: pointer;
}

textarea.form-control {
    height: 100px;
}
